bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

obsolete vms specific code in lib/glob/ndir.h


From: John E. Malmberg
Subject: obsolete vms specific code in lib/glob/ndir.h
Date: Sat, 12 May 2012 23:05:45 -0500
User-agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0) Gecko/20120129 Thunderbird/10.0

The lib/glob/ndir.h file has some VMS specific code in it.

That header file is not used by VMS in building bash.

Even if it where to be used, the code is out of date and would not work on current versions of VMS.

I recommend removing the VMS specific code from that file.

Regards,
-John
address@hidden
Personal Opinion Only




reply via email to

[Prev in Thread] Current Thread [Next in Thread]